Instalando KompoZer y en español

Imagen de bean
0 puntos

Como K no viene en Centro de Soft. en 13.04, este buen creador de pags. web puede ser instalado así, y no hay problemas en Unity:

A.- Instalar

Lo primero en terminal

sudo apt-get install libatk1.0-0 libc6 libcairo2 libfontconfig1 libfreetype6 libgdk-pixbuf2.0-0 libglib2.0-0 libgtk2.0-0 libidl0 libnspr4 libnss3 libpango1.0-0 libpng12-0 libstdc++6 libx11-6 libxft2 libxinerama1 libxrender1 libxt6 zlib1g

32 bits

1.
wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-data_0.8%7...

2.
wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer_0.8%7Eb3.d...

3.
sudo dpkg -i kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb

4.
sudo dpkg -i kompozer_0.8~b3.dfsg.1-0.1ubuntu2_i386.deb

64 bits

1.
wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-data_0.8%7...

2.
wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer_0.8%7Eb3.d...

3.
sudo dpkg -i kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb

4.
sudo dpkg -i kompozer_0.8~b3.dfsg.1-0.1ubuntu2_amd64.deb

Ya aparece en Menu, pero en inglés.

B.- Ponerlo en español.
Descargar este .xpi en linux y español
en
http://kompozer.sourceforge.net/l10n/langpacks/kompozer-0.8b3/
kompozer-0.8b3.es-ES.xpi 01-Mar-2010 23:45 184K Spanish | Español

Luego, abriendo tu KompoZer en inglés, en tools, abrir extensions o complementos y allí eliges el .xpi descargado; cierras, y al abrir ya lo tienes en español.

Todo, salvo error u omisión.
Saludos.

Imagen de anselo
+1
0
-1

Hola:
No funcionan los enlaces para wget.

+1
0
-1

Saludos y suerte

Usa el Botón Buscar, DocUbuntu Guía Ubuntu Mi Blog

Imagen de bean
+1
0
-1

no son enlaces desde el browser de internet.
Debes todo hacerlo, y en el mismo orden, desde tu terminal.
Si te sigue si funcionar wget hay un problema de conectividad con los servidores porque si quieres te muestro mi proceso de instalación perfecto segun las instrucciones anotadas.
Saludos.

+1
0
-1
Imagen de Goyo
+1
0
-1

No, el problema es que no aparecen las rutas completas.

+1
0
-1
Imagen de bean
+1
0
-1

Ok :
De nuevo, a ver qué pasa:
Terminal
Mismo orden:
sudo apt-get install libatk1.0-0 libc6 libcairo2 libfontconfig1 libfreetype6 libgdk-pixbuf2.0-0 libglib2.0-0 libgtk2.0-0 libidl0 libnspr4 libnss3 libpango1.0-0 libpng12-0 libstdc++6 libx11-6 libxft2 libxinerama1 libxrender1 libxt6 zlib1g

Luego,
32 bits

$ wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-data_0.8%7...
$ wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer_0.8%7Eb3.d...
$ sudo dpkg -i kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
$ sudo dpkg -i kompozer_0.8~b3.dfsg.1-0.1ubuntu2_i386.deb

Ojo: copiado de mi terminal.
Saludos.

+1
0
-1
Imagen de bean
+1
0
-1

lo partiremos:
el primer wget
desde
/kompozer-data_0.8%7
sigue :
Eb3.dfsg.1-0.1ubuntu2_all.deb

el segundo wget
desde
7Eb3.
sigue
dfsg.1-0.1ubuntu2_i386.deb

Lo demás está completo, según leo más arriba.
Si para 64 lo necesitás, asimismo podemos dividir la línea, las unes y vamos.
Saludos.

+1
0
-1
Imagen de anselo
+1
0
-1

Hola:
Sé lo que es wget, pero si te das cuenta también puedes hacer las descargas desde el navegador de internet.
El problema es que los links de tu primera publicación no están completos. Da igual lo que ponga ahí. Lo que importa son los enlaces.
En tu segunda publicación sí funcionan.

+1
0
-1

Saludos y suerte

Usa el Botón Buscar, DocUbuntu Guía Ubuntu Mi Blog